

.shopping_cart_outer{
display:none;
}
.woocommerce-page .shopping_cart_outer{
display:table;
}
.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.ls-wp-container .qbutton {
-webkit-transition: none;
-ms-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
}
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next
{
margin-top: 19px;
}
@media only screen and (max-width: 1000px){
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next{
		margin-top: -27px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:100px;
}
}
.side_menu_button a:last-child {
padding: 0 0 0 17px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:560px;
}
.filter_outer {
margin: -8px 0 31px;
}
.filter_holder ul li span{
font-size:13px;
}
.q_icon_with_title .icon_with_title_link{
font-weight:700;
}
.q_icon_with_title .icon_with_title_link:hover{
color:#ff0000 !important;
}
.footer_top {
padding: 78px 0 82px;
}

.dark.header_style_on_scroll nav.main_menu>ul>li:before,  
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li:before, 
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a {
    color: #101d40 !important;
}
.dark.header_style_on_scroll nav.main_menu>ul>li.active>a,
.dark.header_style_on_scroll nav.main_menu>ul>li>a:hover,
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a,
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover {
    color: #101d40 !important;
}
.dark:not(.sticky):not(.scrolled) nav.main_menu ul li a span.underline_dash {
    background-color: #101d40 !important;
}
.header_bottom {
   background-color: #101d40 !important;
}
.home .slider_content {
   width: 75% !important;
   left: 13% !important;
}
#qode-bbp-home {
   height: 700px !important;
}

.form-style-6{
    font: 95% Arial, Helvetica, sans-serif;
   /* padding: 16px; */
}
.form-style-6 h1{
    background: #43D1AF;
    padding: 20px 0;
    font-size: 140%;
    font-weight: 300;
    text-align: center;
    color: #fff;
    margin: -16px -16px 16px -16px;
}
.form-style-6 input[type="text"],
.form-style-6 input[type="date"],
.form-style-6 input[type="datetime"],
.form-style-6 input[type="email"],
.form-style-6 input[type="number"],
.form-style-6 input[type="search"],
.form-style-6 input[type="time"],
.form-style-6 input[type="url"],
.form-style-6 textarea,
.form-style-6 select 
{
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
   /* width: 100%; */
    background: #fff;
    margin-bottom: 4%;
    border: 1px solid #ccc;
    padding: 3%;
    color: #555;
    font: 95% Arial, Helvetica, sans-serif;
}
.form-style-6 input[type="text"]:focus,
.form-style-6 input[type="date"]:focus,
.form-style-6 input[type="datetime"]:focus,
.form-style-6 input[type="email"]:focus,
.form-style-6 input[type="number"]:focus,
.form-style-6 input[type="search"]:focus,
.form-style-6 input[type="time"]:focus,
.form-style-6 input[type="url"]:focus,
.form-style-6 textarea:focus,
.form-style-6 select:focus
{
    box-shadow: 0 0 5px #43D1AF;
    padding: 3%;
    border: 1px solid #43D1AF;
}

.form-style-6 input[type="submit"],
.form-style-6 input[type="button"]{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* width: 100%; */
   /* padding: 3%; */
  /*  background: #43D1AF; */
  /*  border-bottom: 2px solid #30C29E; */
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;    
    color: #fff;
line-height: 39px;
}
.form-style-6 input[type="submit"]:hover,
.form-style-6 input[type="button"]:hover{
   /*  background: #2EBC99; */
color: #101d40;
}
.form-style-6 #id_email {
float: left;
width: 75%;
}
.form-style-6 #id_zip {
width: 15%;
}

.widget.widget_search form input[type=text] {
    padding: 8px 5%;
}

.petition-form #id_email {
width: 100%;
}
.petition-form #id_fname {
width: 50%;
float: left;
}
.petition-form #id_lname {
width: 50%;
float: right;
}
.petition-form #id_address1 {
width: 100%;
float: left;
}
.petition-form #id_city {
width: 50%;
float: left;
}
.petition-form #id_state {
width: 50%;
float: right;
}
.petition-form #id_city {
width: 50%;
float: left;
}
.petition-form #id_zip {
width: 25%;
float: left;
}

.petition-form input[type="submit"],
.petition-form input[type="button"] {
clear: both;
float: left;
}

#header-widget-area {
    clear: both;
    position: relative;
    top: 0px;
    z-index: 101;
    display: block;
    background-color: grey;
    width: 100%;
    text-align: right;
    /* padding-right: 337px !important; */
    /* margin-right: 100px; */
}
 nav.main_menu>ul>li>a {
     padding: 0 9px; }

@media only screen and (min-width: 1000px) {
    #header-widget-area {
     top: 100px !important; }
}
@media only screen and (min-width: 1250px) {
    nav.main_menu>ul>li>a {
     padding: 0 17px; }
}

.blog_holder article .post_info {
display: none;
}
#post-17831 > div > div.post_text > div > h2 {
display: none;
}
